/*
Theme Name: Bach hop
Theme URI: #
Author: Fdigitalteam
Author URI: http://www.fdigitalteam.com
Description: 
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onepress
Template: onepress
*/

html,body,p,h1,h2,h3,h4,h5,h6,em,strong,span,a{
  font-family: "Roboto",Helvetica,Arial,sans-serif !important;
}

/*Menu*/
.onepress-menu > li {
    width: 150px;
	margin-right:10px;
}

.site-logo-div{
	margin-left:120px;
}

@media (max-width: 480px){
	.site-logo-div{
		margin-left:0 !important;
	}
}

@media (max-width: 991px){
	.site-logo-div{
		margin-left:0 !important;
	}
}


.section-padding {
	padding: 0 !important;
}

.section-title-area{
	padding: 20px 0;
	margin-bottom:30px !important;
		
}

.section-title-area .section-title{
	font-weight: 600 !important;
	font-size: 30px !important;
	color: #00457c !important;
}

/*Section Products*/
.service-title{
	float:right;
	margin-top:30px;
}

.section-services .service-item .service-image {
	float:none !important;
	margin-left: 200px;
}

@media (max-width: 480px){
	.section-services .service-item .service-image{
		margin-left:0 ;
	}
}

/*Section Gallery*/
.gallery-content{
	padding: 60px 0 120px 0;
}

/*Footer*/
.site-footer .footer-connect {
	padding: 40px 0 20px !important;
}

.site-footer .site-info {
	padding: 20px 0 40px !important;
}

@media (max-width: 480px){
	.site-footer .btt a {
		height:20px !important;
	}
}